Search suggestions sometimes show 2 descriptions
Closed, ResolvedPublic2 Story Points

Description

On the typeahead on wikipedia.org, sometimes 2 descriptions appear on a result instead of one.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2016, 3:30 PM
Jdrewniak set the point value for this task to 2.

Change 284203 had a related patch set uploaded (by Jdrewniak):
Improving typeahead search suggestions: - fixing keyboard behaviour when selecting search suggestions. - Fixing occasionally duplicated descriptions on search suggestions.

https://gerrit.wikimedia.org/r/284203

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 3:17 PM
debt triaged this task as Normal priority.Apr 19 2016, 6:31 PM

Change 284203 merged by jenkins-bot:
Improving typeahead search suggestions: - fixing keyboard behaviour when selecting search suggestions. - Fixing occasionally duplicated descriptions on search suggestions.

https://gerrit.wikimedia.org/r/284203

debt closed this task as Resolved.May 5 2016, 5:13 PM

This was released to production on May 3, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.May 5 2016, 5:21 PM